

/* region utils */
/*
  Prefix:
    wl = white_label
*/
.wl_white_color {
  color: #fff !important;
}

.wl_black_color {
  color: #000 !important;
}

.wl_inherit_color {
  color: inherit !important;
}

.wl_default_color_link {
  color: #009eeb !important;
}

.mls_btn.wl_green_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #3a6816 !important;
  background: #01b22e !important;
  border: 0 !important;
}

.mls_btn.wl_green_btn:hover {
  color: #fff !important;
  background: #04c234 !important;
  border: 0 !important;
}

.mls_btn.wl_green_btn:active {
  background: #009526 !important;
}
/* endregion utils */

.transaction_message_success .transaction_message_text,
.transaction_message_success .transaction_message_text h1 {
  color: #222 !important;
}

.transaction_message_success .transaction_message_button .mls_btn {
  color: #fff !important;
  text-shadow: 0 1px 0 #861c30;
  background-color: #c92746 !important;
}

.bc_popalert.__all_bonus_here .tab_show {
  color: #fff !important;
}

/*region popups*/
#member_join_popup .wl_green_submit .bt30_green {
  color: #fff !important;
  text-shadow: 0 1px 0 #3a6816 !important;
  background: #01b22e !important;
  border: 0 !important;
}

#member_join_popup .wl_green_submit .bt30_green:hover {
  color: #fff !important;
  background: #04c234 !important;
  border: 0 !important;
}

#member_join_popup .wl_green_submit .bt30_green:active {
  background: #009526 !important;
}

#member_join_popup .bcf-header {
  color: #ffffff !important;
  background-color: #A02239 !important;
}

#member_join_popup.wl_default_links a {
  color: #009eeb !important;
}

#member_join_popup .sugg_link {
  color: inherit !important;
}

#member_join_popup .bt30,
#member_join_popup .bt35 {
  background-image: none !important;
  border: none;
}

  /*endregion popups*/

.listing_search_result .lsr_info .lsr_i_item .lsr_i_highlight {
  color: #000;
}

/*region system promo messages */

.im_conversations .pm_upgraded_membership .pmu_btn,
.im_conversations .pm_downgrade_membership .dmf_link {
  color: #fff !important;
}

/*endregion system promo messages */

/*region vip overview pages*/
.vip_overview_stock_page .sp_title {
  color: #252525 !important;
}

.vip_overview_stock_page .sppa_link {
  background: linear-gradient(to bottom, #00ca33, #00e175) !important;
}

.vip_overview_stock_page .sppa_link:hover {
  background: linear-gradient(to bottom, #00ee36, #0f8) !important;
}
/*endregion vip overview pages*/

.ap_overview_page .mls_btn.mls_btn_red {
  color: #fff !important;
}

/* region black friday and cybermonday */

.bfcm_page .bfcm_coupon_header,
.bfcm_page .bfcm_timer_top .time_title,
.bfcm_page .bfcm_btn {
  color: #fff !important;
}

/* endregion black friday and cybermonday */

/*region invisible mode overview pages*/
.invisible_mode_overview {
  background: #fff !important;
}

.invisible_mode_overview .im_title {
  color: #282e47 !important;
}

.invisible_mode_overview .im_title_mob {
  color: #fff !important;
}

.invisible_mode_overview .ima_btn {
  color: #fff !important;
  background: linear-gradient(90deg, #07cdca 0%, #00e1a9 100%) !important;
  border: none !important;
}

.invisible_mode_overview .ima_btn:hover {
  color: #fff !important;
  background: linear-gradient(90deg, #07eae7 0%, #00ffc1 100%) !important;
  border: none !important;
}
/*endregion invisible mode overview pages*/

/*region alert revamp */
/*
  Prefix:
    ar = wl_alert_revamp
*/

.wl_alert_revamp {
  position: relative;
  box-sizing: border-box;
  min-width: 1280px;
  padding: 10px 50px 10px 210px;
  font-size: 16px;
  line-height: 1.2;
  background: #ffffff;
}

.wl_alert_revamp .ar_accent {
  color: #3D76C3;
}

.wl_alert_revamp .ar_title {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #A02239;
}

.wl_alert_revamp .ar_text {
  margin-bottom: 5px;
}

.wl_alert_revamp .ar_text:last-child {
  margin-bottom: 0;
}

.wl_alert_revamp .ar_close {
  position: absolute;
  top: 10px;
  right: 10px;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
  padding: 8px;
  background: #A02239;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}

.wl_alert_revamp .ar_close_icon {
  display: block;
  width: 100%;
  height: 100%;
  color: #ffffff;
}
/*endregion alert revamp*/

.size_holder {
  height: calc(100vh - 177px);
}

.size_holder.__ie {
  width: calc((100vh - 177px) * 1.3333);
}

.size_holder.__ie.__mobile,
.size_holder.__ie.__hd {
  width: calc((100vh - 177px) * 1.7777);
}

.confirm_email_head .size_holder {
  height: calc(100vh - 291px);
}

.confirm_email_head .size_holder.__ie {
  width: calc((100vh - 291px) * 1.3333);
}

.confirm_email_head .size_holder.__ie.__mobile,
.confirm_email_head .size_holder.__ie.__hd {
  width: calc((100vh - 291px) * 1.7777);
}

.header_full_size .size_holder {
  height: calc(100vh - 177px);
}

.header_full_size .size_holder.__ie {
  width: calc((100vh - 177px) * 1.3333);
}

.header_full_size .size_holder.__ie.__mobile,
.header_full_size .size_holder.__ie.__hd {
  width: calc((100vh - 177px) * 1.7777);
}

.header_full_size.confirm_email_head .size_holder {
  height: calc(100vh - 274px);
}

.header_full_size.confirm_email_head .size_holder.__ie {
  width: calc((100vh - 274px) * 1.3333);
}

.header_full_size.confirm_email_head .size_holder.__ie.__mobile,
.header_full_size.confirm_email_head .size_holder.__ie.__hd {
  width: calc((100vh - 274px) * 1.7777);
}

/*region fullscreen*/
.chat_fullscreen .column-header-title #bChatRoomTitle .chat_title_link {
  color: #fff !important;
}

.chat_fullscreen .chatContainer .chfs_btn.__tip {
  color: #fff !important;
}

.chat_fullscreen #bChat .sendButton {
  background-color: rgba(0, 0, 0, 0.6) !important;
}

.chat_fullscreen #bChat .sendButton:hover {
  background-color: rgba(0, 0, 0, 0.7) !important;
}

.chat_fullscreen .chat_history .msg_wrp a {
  /*default link color on #fff bkg*/
  color: #009eeb !important;
}
/*end region fullscreen*/

.page_header {
  background-color: #A02239 !important;
  color: #ffffff !important;
}

.header_online,
.page_header a,
#header_login .user .name {
  color: #ffffff !important;
}

.page_header .header_control .hc_icon {
  fill: #ffffff !important;
}

.header_burger_wrp .header_burger {
  color: #ffffff;
  fill: #A02239 !important;
}

.page_index.chat_visible.header_full_size .header_burger_wrp .header_burger {
  color: #828282;
}

.search_mixed .fl_search_field .fl_search_close:before,
.search_mixed .fl_search_field .fl_search_close:after {
  top: 8px;
}

.page_header .lang_button .lang_button_inner:after {
  border-top-color: #ffffff;
}

.page_header .logged .message {   color: #ffffff !important;
}

.page_header .logo_link {
  background: url("//i.bimbolive.com/images/bongacams_logo3_header.png") center no-repeat !important;
  background-size: contain !important;
}

.header_controls_wrp {
  border-color: #861C30 !important;
}

.header_lang {
  border-color: #861C30 !important;
}

.header_bar {
  color: #3B3B3B;
  background: #f1f1f1;
}

.header_bar .hb_item {
  color: #3B3B3B !important;
}

.header_bar .hb_item.__categories {
  color: #fff !important;
}

.header_bar .hb_drop_down .hbd_list,
.header_bar .hb_drop_down .hbd_list:after {
  background-color: #ffffff;
}

.header_bar .hb_drop_down .hbd_item_link .hbd_s_live {
  color: #000000;
}

.header_bar .hb_drop_down .hbd_item_link:hover,
.header_bar .hb_drop_down .hbd_item_link.__current {
  color: #ffffff !important;
  background-color: #A02239;
}

.header_bar .hb_drop_down .hbd_item_link:hover .hbd_s_live,
.header_bar .hb_drop_down .hbd_item_link.__current .hbd_s_live {
  color: #ffffff !important;
}

.header_search_result .hsr_lti_link,
.mls_hash_tag .ht_item {
  color: #8d263c !important;
  background-color: #f6f6f6}

.header_search_result .hsr_lti_link:hover,
.mls_hash_tag .ht_item:hover {
  background-color: #e4e4e4}

.bc_hash_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
  border-color: #f6f6f6;
}
.bc_hash_tag:hover {
  background-color: #e4e4e4;
  border-color: #e4e4e4;
}

.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag {
  color: #8d263c !important;
  background-color: #f6f6f6;
}
.page_categories .pc_tags_table .pct_row .pct_cell .pct_tag:hover {
  background-color: #e4e4e4;
}

.ls_thumb .lst_name .lst_nick {
  color: #fff !important;
}
.ls_thumb {
  background-color: #ffffff;
}
.ls_thumb .lst_topic {
  color: #000000;
}
.ls_thumb .lst_topic:after {
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #ffffff 100%);
}
.ls_thumb .lst_wrp:after {
  border-color: #ffffff;
}

.sorting_form .bcsb_item:hover,
.sorting_form .bcsb_item.__selected,
.listing_settings .bcf_selectbox .bcsb_item:hover,
.listing_settings .bcf_selectbox .bcsb_item.__selected {
  background-color: #A02239 !important;
}

.listing_tabs .lt_item:hover,
.listing_tabs .lt_item.selected {
  border-bottom-color: #3D76C3;
}


.listing_tabs .lt_link {
  color: #000000 !important;
}

.fl_filter_container .fl_filters .flf_subtitle,
.fl_filter_container .fl_filters .flf_group .flf_title {
  color: #000000;
}

.fl_filter_container {
  background: #ffffff !important;
}

.fl_filter_container .flf_range .flf_range_values,
.fl_filter_container .fl_filters .flf_dropdown label,
.fl_filter_container .fl_filters .flf_dropdown .flf_counter {
  color: #000000}

.fl_filter_container .fl_filters .flf_group .flf_title:after {
  border-color: #000000;
}

.bc_quick_search .popup_content,
.bc_quick_search .flf_range .flf_range_values,
.bc_quick_search .fl_filters .flf_subtitle,
.bc_quick_search .fl_filters .flf_group .flf_title {
  color: #000000 !important;
}

.bc_quick_search .qs_result .qs_reset {
  color: #3D76C3;
}

.mls_followers_not_found {
  color: #000000;
}

.bc_mpc .mpb_gifts .gift_wrap_but_text {
  color: #111;
}

.bc_mpc .mpb_gifts .mp_green {
  color: #5c85ad !important;
}

.bc_mpc .mp_icon.__color_default {
  color: #000000 !important;
}

.bc_mpc .mpb_gifts .showdiv_gift .virt_gift_but .g_icon {
  color: #000000 !important;
  fill: #3D76C3 !important;
}

.footer_btn_tour {
  color: #fff !important;
}

.footer_btn_tour:active {
  color: rgba(255, 255, 255, 0) !important;
}

#member_join_popup.girls_blue {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl.jpg") !important;
}

#member_join_popup.girls_blue:lang(ar),
#member_join_popup.girls_blue:lang(jw)  {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl_ar.jpg") !important;
}


.bc_webp #member_join_popup.girls_blue {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl.webp") !important;
}

.bc_webp #member_join_popup.girls_blue:lang(ar),
.bc_webp #member_join_popup.girls_blue:lang(jw) {
  background-image: url("/images/frontend/signup/girls_blue/bg_wl_ar.webp") !important;
}

/* region Listing Category Rows */
.mls_models.__category_rows .lsc_container:before {
  background: linear-gradient(90deg, #ffffffff, #ffffff00);
}

.mls_models.__category_rows .lsc_container:after {
  background: linear-gradient(90deg, #ffffff00, #ffffffff);
}

.lang_jw .mls_models.__category_rows .lsc_container:before {
  background: linear-gradient(90deg, #ffffff00, #ffffffff);
}

.lang_jw .mls_models.__category_rows .lsc_container:after {
  background: linear-gradient(90deg, #ffffffff, #ffffff00);
}

.lang_ar .mls_models.__category_rows .lsc_container:before {
  background: linear-gradient(90deg, #ffffff00, #ffffffff);
}

.lang_ar .mls_models.__category_rows .lsc_container:after {
  background: linear-gradient(90deg, #ffffffff, #ffffff00);
}
/* end Listing Category Rows */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bc_wl .size_holder {
    height: calc((100vh - 177px)  * 1.3333);
  }

  .bc_wl .size_holder.__mobile,
  .bc_wl .size_holder.__hd {
    width: calc((100vh - 177px) * 1.7777);
  }

  .bc_wl.confirm_email_head .size_holder {
    height: calc((100vh - 291px) * 1.3333);
  }

  .bc_wl.confirm_email_head .size_holder.__mobile,
  .bc_wl.confirm_email_head .size_holder.__hd {
    height: calc((100vh - 291px)  * 1.7777);
  }

  .mls_models.__category_rows .lsc_container:before {
    background: linear-gradient(90deg, #ffffff, transparent);
  }

  .mls_models.__category_rows .lsc_container:after {
    background: linear-gradient(90deg, transparent, #ffffff);
  }

  .lang_jw .mls_models.__category_rows .lsc_container:before {
    background: linear-gradient(90deg, transparent, #ffffff);
  }

  .lang_jw .mls_models.__category_rows .lsc_container:after {
    background: linear-gradient(90deg, #ffffff, transparent);
  }

  .bc_wl.header_full_size .size_holder {
    height: calc((100vh - 177px)  * 1.3333);
  }

  .bc_wl.header_full_size .size_holder.__mobile,
  .bc_wl.header_full_size .size_holder.__hd {
    width: calc((100vh - 177px) * 1.7777);
  }

  .bc_wl.header_full_size.confirm_email_head .size_holder {
    height: calc((100vh - 291px) * 1.3333);
  }

  .bc_wl.header_full_size.confirm_email_head .size_holder.__mobile,
  .bc_wl.header_full_size.confirm_email_head .size_holder.__hd {
    height: calc((100vh - 291px)  * 1.7777);
  }

  .lang_ar .mls_models.__category_rows .lsc_container:before {
    background: linear-gradient(90deg, transparent, #ffffff);
  }

  .lang_ar .mls_models.__category_rows .lsc_container:after {
    background: linear-gradient(90deg, #ffffff, transparent);
  }
}

body {
  color: #000000 !important;
  background-color: #ffffff !important;
  font-family: Arial, Helvetica, sans-serif !important;
  font-size: 13px !important;
}

  a {
    color: #3D76C3;
  }

  h1, h2, h3, h4, h5, .title_h1 {
    color: #000000;
  }

h1,
.title_h1,
.mls_listing_h1 {
  font-family: Arial, Helvetica, sans-serif;
}

.mls_listing_h1 {
  color: #000000;
}

input, textarea, select {
  font-family: Arial, Helvetica, sans-serif !important;
}

.wrapper .content_container,
.users div.member,
.custom_text p {
  color: #000000 !important;
}
.bc_mpc .raise_model_btn {
  color: #fff !important;
}

.top_models_sidebar .tms_header {
  background-color: #A02239 !important;
}

.top_models_sidebar .tms_logo_title {
  color: #ffffff !important; }

.member_cam_popup .popup_header,
.forbid_photo_popup .popup_header,
.bongacams_popup_v2 .popup_header,
.player_caption {
  background-color: #A02239 !important;
  border-color: #861C30 !important;
  color: #ffffff !important;
}

.bongacams_popup_v2 .popup_title {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .collapse .icon_arrow,
.member_cam_popup .popup_header .close .icon_arrow::before,
.member_cam_popup .popup_header .close .icon_arrow::after,
.forbid_photo_popup .popup_close_arrow::before,
.forbid_photo_popup .popup_close_arrow::after,
.bongacams_popup_v2 .popup_header .popup_close_arrow::before,
.bongacams_popup_v2 .popup_header .popup_close_arrow::after {
  background-color: #ffffff !important;
}

.player_caption .pc_icon {
  color: #ffffff !important;
}

.member_cam_popup .popup_header .expand .icon_arrow {
  border-color: #ffffff !important;
}

.member_cam_popup .popup_control,
.forbid_photo_popup .popup_close,
.bongacams_popup_v2 .popup_close {
  border-color: #861C30 !important;
}

.player_caption .pc_item_place,
.player_caption .pc_item_place:hover,
.player_caption .pc_item_place:active,
.player_caption .pc_item_place.__active {
  border-color: #861C30 !important;
  background: transparent !important;
}

body button.ac_more {
  color: #ffffff !important;
  background-color: #A02239 !important;
}

.confirm_email_box a.btn_yellow {
  color: inherit !important;
}

.news_im .btn_large {
  color: #fff !important;
}

.im_popover .inbox .im_popover_links_block .conversations_link {
  color: #3D76C3 !important;
}

.top_models_sidebar .tms_logo {
  height: 50px;
  background: url("//i.bimbolive.com/images/bongacams_logo3_header.png") 50% 50% no-repeat !important;
  background-size: contain !important;
}

#header_login_popup .input_wrapper {
  border-color: #A02239 !important;
}


.bt30_maroon strong,
.bt30_maroon span {
  background-image: url("//i.bimbolive.com/images/bt_maroon_back2.png") !important;
}
.bt30_maroon,
.bt30_maroon strong {
  text-shadow: 0 -1px 0 #861C30 !important;
}

.bt30_green:not(.join_submit):not(.next),
.bt30_green:not(.join_submit):not(.next) strong,
.bt30_green:not(.join_submit):not(.next) span {
  background-image: url("//i.bimbolive.com/images/bt_green_back2.png") !important;
  background-size: 110% 350% !important;
}

.bt30_green:not(.join_submit):not(.next):hover,
.bt30_green:not(.join_submit):not(.next):hover strong,
.bt30_green:not(.join_submit):not(.next):hover span {
  background-position: 0 48% !important;
}

.bt30_green:not(.join_submit):not(.next):active,
.bt30_green:not(.join_submit):not(.next):active strong,
.bt30_green:not(.join_submit):not(.next):active span {
  background-position: 0 98% !important;
}

#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}

.bt30_green,
.bt30_green strong {
  text-shadow: 0 -1px 0 #3a6816 !important;
}
.bt30_grey,
.bt30_grey strong,
.bt30_grey span {
  background-image: url("//i.bimbolive.com/images/bt_grey_back1.png") !important;
}
.bt30_grey,
.bt30_grey strong {
  text-shadow: 0 -1px 0 #666666 !important;
}
#mls_pager_bottom .bt30.bt30_green {
  color: #ffffff !important;
  background-image: none !important;
}
.bc_quick_search .qs_buttons .bt30_green,
.filter_tooltip button.mls_btn.bt30_green {
  background-image: none !important;
}


.contest_tabs .contest_tab_item,
ul.mls_tabs li {
  background: #f9f9f9 !important
}

ul.mls_tabs li a {
  color: #3b3b3b !important;
}

ul.mls_tabs li.selected:hover a,
ul.mls_tabs li.selected a {
  color: #000 !important;
}


.footer {
  color: #666666 !important;
  background-color: #F3F3F3 !important;
  background-image: none !important;
}

.footer_title {
  color: #666666 !important;
  text-shadow: none !important;
}

.footer_list a {
  color: #666666 !important;
}

.footer_notice {
  color: #666666 !important;
}

.footer_whom_links {
  margin-bottom: 20px;
  text-align: center;
}

.footer_whom_links a {
  margin: 0 10px;
  color: #3D76C3 !important;
  font-size: 12px;
}


.gc_holder .gc_header h2,
.gc_holder .gc_content h3 {
  color: #a02239 !important;
}
.gc_popup .gc_button_holder a.gc_button {
  color: #fff !important;
}

.chat_games {
  background-color: #fff;
}

.bc_confirm_popup .bcc_title,
.bc_confirm_popup .bcc_container_info,
.bc_confirm_popup .bcc_container_info .cgr_label {
  color: #000;
}

.chat_games .cga_title {
  color: #5d5d5d !important;
}

.chat_games .cga_item.__playing .cga_title {
  color: #fff !important;
}

.chat_games .cga_notice {
  color: #000 !important;
}

.chat_history  {
  background-color: #fff;
}

.cybersale_discount_page .cdop_btn {
  color: #fff !important;
}

/*region styles for IM*/

#member_new_blog_im .btn_link {
  color: #fff !important;
}

#member_new_blog_im .btn_hide {
  color: #0c98e1 !important;
}

/*endregion styles for IM*/

















































